/*     259675 : 장문 텍스트      */
.textarea__259675__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__259675__ p {font-size:20px}
}

/*     259685 : 점선      */
.dashed_line__259685__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__259685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__259685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__259685__ {height:20px}
}

/*     260105 : BLANK 컨텐츠      */
.blank__260105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__260105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__260105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__260105__ {height:20px}
}

/*     260115 : 표 2.0      */
.table__260115__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__260115__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__260115__ * {box-sizing:border-box}
.table__260115__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__260115__ td {
	height:50px;padding:20px 30px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__260115__ td.empty__260115__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__260115__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__260115__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__260115__ > .table_inner {width:px}
}

